Wed, 27 Jan 2021 18:07:32 UTC

Information for RPM postgresql-11.10-1.module_eln+10953+2b954bfc.armv7hl.rpm

ID24546005
Namepostgresql
Version11.10
Release1.module_eln+10953+2b954bfc
Epoch
Archarmv7hl
SummaryPostgreSQL client programs
DescriptionPostgreSQL is an advanced Object-Relational database management system (DBMS). The base postgresql package contains the client programs that you'll need to access a PostgreSQL DBMS server, as well as HTML documentation for the whole system. These client programs can be located on the same machine as the PostgreSQL server, or on a remote machine that accesses a PostgreSQL server over a network connection. The PostgreSQL server can be found in the postgresql-server sub-package.
Build Time2021-01-13 21:34:38 GMT
Size1,559,641
b3a2306e23165887b85ba4aaa16fc9c5
LicensePostgreSQL
Buildrootmodule-postgresql-11-20210113201230-8b234a03-build-25085031-2790519
Provides
postgresql = 11.10-1.module_eln+10953+2b954bfc
postgresql(armv7hl-32) = 11.10-1.module_eln+10953+2b954bfc
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.33)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libm.so.6
libm.so.6(GLIBC_2.4)
libpq.so.5
libpq.so.5(RHPG_10)
libpq.so.5(RHPG_9.6)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libreadline.so.8
libz.so.1
libz.so.1(ZLIB_1.2.3.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 298 >>>
Name ascending sort Size
/usr/bin/clusterdb53,716
/usr/bin/createdb53,668
/usr/bin/createuser53,900
/usr/bin/dropdb49,436
/usr/bin/dropuser49,428
/usr/bin/pg_dump390,156
/usr/bin/pg_dumpall86,996
/usr/bin/pg_isready49,392
/usr/bin/pg_restore150,660
/usr/bin/pg_upgrade124,624
/usr/bin/psql629,392
/usr/bin/reindexdb53,764
/usr/bin/vacuumdb57,956
/usr/lib/.build-id0
/usr/lib/.build-id/170
/usr/lib/.build-id/17/4cea4a165bba4b85decaee7c975a495826938430
/usr/lib/.build-id/330
/usr/lib/.build-id/33/4fb94c13d15b6ba0f651d3336747f2aba0b90d30
/usr/lib/.build-id/4d0
/usr/lib/.build-id/4d/27f0c5bbcdbe4ecef73902c8e34e8322da444c30
/usr/lib/.build-id/530
/usr/lib/.build-id/53/903fc34039b0279e0992579bb33e0299208e0f29
/usr/lib/.build-id/550
/usr/lib/.build-id/55/4ccd634e16b4c43524c4d8ddb87da5a311032e24
/usr/lib/.build-id/780
/usr/lib/.build-id/78/c8bb141ee6929607155409ccc0cb5b406eb0ba29
/usr/lib/.build-id/830
/usr/lib/.build-id/83/f719b0f034c4d37cf35ec82a6cc52077cfd6b228
/usr/lib/.build-id/930
/usr/lib/.build-id/93/6f8ef4b8a20e4a9388faf13b515138c42bc20726
/usr/lib/.build-id/a60
/usr/lib/.build-id/a6/90b4350a395ebc4907ee41524f6b6c104ef4b927
/usr/lib/.build-id/bb0
/usr/lib/.build-id/bb/fe1d28e8a7d3fdcfc7874b987b3ff6e8a4396528
/usr/lib/.build-id/d70
/usr/lib/.build-id/d7/3aee9146e839444901e84b0286fc7e44b9337628
/usr/lib/.build-id/d80
/usr/lib/.build-id/d8/678208f698dc886e801fd06fcf8f2e3f6dc27130
/usr/lib/.build-id/fa0
/usr/lib/.build-id/fa/f7b5f058d1a3be2c1957d80af78d426d023fef30
/usr/share/doc/postgresql0
/usr/share/doc/postgresql/COPYRIGHT1,192
/usr/share/doc/postgresql/HISTORY284
/usr/share/doc/postgresql/KNOWN_BUGS163
/usr/share/doc/postgresql/MISSING_FEATURES163
/usr/share/doc/postgresql/README1,212
/usr/share/doc/postgresql/README.rpm-dist21,624
/usr/share/doc/postgresql/TODO76
/usr/share/doc/postgresql/bug.template1,575
/usr/share/locale/cs/LC_MESSAGES/pg_dump-11.mo64,966
Component of No Buildroots